//Подложка слота (Unidata\UIscreens\AirControlCenter\ADP3\Launch_slot.png)
id=img_30
action=still_background
type=image
res=Unidata\UIscreens\AirControlCenter\ADP3\Launch_slot.png
x=0
y=0

//---------кнопка Пуска ракеты...

id=bn01
action=launch_CM
type=small_button
x=10
y=12
l=1
a=2
fn=anyx14s1b.fnt
fp=anyx14pb.fnt
t=49
helpline=3
helpfield_id=0//no textfield for help
pressed_sound=Sound\SFX\play\CM_launch.wav

// Порядковый номер слота. Нумерация от 1 до 10. 
id=txt_str_01
action=id
type=Text_string
x=140
y=18
l=21
ag=2
f=anyx16.fnt
tt=220,221,222,223,224,225,226,227,228,229 // от 220 до 229 из text.txt

//Картинка Ракеты (Unidata\UIscreens\AirControlCenter\Missiles\)
id=img_01
action=still_preview
type=image
x=162
y=2

//Прогресс бар.... Far Zone......... надпись Det.: ##значение (260) Int.: ##значение (261)
id=prg_01
LUPX=238
LUPY=0
StartLineX=0
EndLineX=266
ProgressLine=Unidata\UIscreens\AirControlCenter\ADP1\bar.png
action=far_display_progress_%
type=Text_string
x=10
y=2
l=250
z=20
ag=1
f=anyx14s2b.fnt

//Прогресс бар.... Near Zone......... надпись Det.: ##значение (260) Int.: ##значение (261)
id=prg_02
LUPX=505
LUPY=0
StartLineX=0
EndLineX=266
ProgressLine=Unidata\UIscreens\AirControlCenter\ADP1\bar.png
action=near_display_progress_%
type=Text_string
x=10
y=2
l=250
z=20
ag=1
f=anyx14s2b.fnt

// Места под кнопки и картинки запущенных противоракет - Far Zone

id=img_11
action=far_still_none_1
type=image
x=242
y=24

id=img_12
action=far_still_none_2
type=image
x=268
y=24

id=img_13
action=far_still_none_3
type=image
x=294
y=24

id=img_14
action=far_still_none_4
type=image
x=320
y=24

id=img_15
action=far_still_none_5
type=image
x=346
y=24

id=img_16
action=far_still_none_6
type=image
x=372
y=24

id=img_17
action=far_still_none_7
type=image
x=398
y=24

id=img_18
action=far_still_none_8
type=image
x=424
y=24

id=img_19
action=far_still_none_9
type=image
x=450
y=24

id=img_20
action=far_still_none_10
type=image
x=476
y=24

// Места под кнопки и картинки запущенных противоракет - Near Zone

id=img_21
action=near_still_none_1
type=image
x=509
y=24

id=img_22
action=near_still_none_2
type=image
x=535
y=24

id=img_23
action=near_still_none_3
type=image
x=561
y=24

id=img_24
action=near_still_none_4
type=image
x=587
y=24

id=img_25
action=near_still_none_5
type=image
x=613
y=24

id=img_26
action=near_still_none_6
type=image
x=639
y=24

id=img_27
action=near_still_none_7
type=image
x=665
y=24

id=img_28
action=near_still_none_8
type=image
x=691
y=24

id=img_29
action=near_still_none_9
type=image
x=717
y=24

id=img_30
action=near_still_none_10
type=image
x=743
y=24

//Место под кнопку (посмотреть попадание) когда ракета проходит защиту противника.

id=bn_impacts
action=mode_highlight_impacts
type=Half_button
x=778
y=4
w=46
h=46